Last Comment Bug 766542 - Ubuntu One used / remaining labels need spacing from values.
: Ubuntu One used / remaining labels need spacing from values.
Status: RESOLVED FIXED
:
Product: Thunderbird
Classification: Client Software
Component: FileLink (show other bugs)
: Trunk
: x86 Windows 7
: -- normal (vote)
: Thunderbird 16.0
Assigned To: James Henstridge
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 07:00 PDT by Mike Conley (:mconley) - (Away until June 29th)
Modified: 2014-05-22 09:15 PDT (History)
7 users (show)
ryanvm: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed
fixed


Attachments
Demonstration of problem (18.54 KB, image/png)
2012-06-20 07:00 PDT, Mike Conley (:mconley) - (Away until June 29th)
no flags Details
Fix the layout of the U1 cloudfiles management pane (1.42 KB, patch)
2012-06-22 05:22 PDT, James Henstridge
mozilla: review+
mozilla: approval‑comm‑aurora+
mozilla: approval‑comm‑beta+
Details | Diff | Review

Description Mike Conley (:mconley) - (Away until June 29th) 2012-06-20 07:00:59 PDT
Created attachment 634902 [details]
Demonstration of problem

The values for used and remaining storage space are jammed up against their labels, which isn't very attractive.

They should be spaced out, like they are for YouSendIt and Dropbox.

See screenshot.
Comment 1 James Henstridge 2012-06-22 05:22:34 PDT
Created attachment 635700 [details] [diff] [review]
Fix the layout of the U1 cloudfiles management pane

This patch fixes the problem for me (it adjusts the html to match the other backends).

I made the patch against comm-central, but it applies cleanly to comm-beta too.
Comment 2 David :Bienvenu 2012-06-22 07:46:32 PDT
Comment on attachment 635700 [details] [diff] [review]
Fix the layout of the U1 cloudfiles management pane

[Triage Comment]

Note You need to log in before you can comment on or make changes to this bug.